package com.bocloud.nms.model.veeam.job;

import com.bocloud.nms.enums.EWindowsHostComponentType;

/**
 * Network ports.
 */
public class WindowsHostComponentPortModel {

    private EWindowsHostComponentType componentName;
    /**
     * 组件使用的端口.
     */
    private Integer port;

    public EWindowsHostComponentType getComponentName() {
        return componentName;
    }

    public void setComponentName(EWindowsHostComponentType componentName) {
        this.componentName = componentName;
    }

    public Integer getPort() {
        return port;
    }

    public void setPort(Integer port) {
        this.port = port;
    }

    @Override
    public String toString() {
        return "WindowsHostComponentPortModel{" +
                "componentName=" + componentName +
                ", port=" + port +
                '}';
    }
}
